/**
 * Theme Name: SuperOwly - Kids WordPress Child Theme
 * Template: superowly
*/

/*------------------------------------------------------------------
[Add Your Custom CSS Here] */
p{
	letter-spacing:0.5px
}
#content .section-three-images-box img{
	padding-bottom:10px;
}
#content .section-three-images-box .vc_col-sm-4 .vc_column-inner{
	padding:0 40px;
}
body{
	height:auto;
}

.section-who-we-are h2,
.section-three-images-box h2,
.section-service h2,
.section-accreditation h2,
.section-meet-our-sitters h2,
.section-contact h2,
.section-families h2{
	margin-bottom:0px;
}
.section-who-we-are .sub-heading{
	font-size:25px;
	line-height:30px;
}
.text-center-width.wpb_text_column.wpb_content_element{
	width:76%;
	margin:0 auto;
}
.btn-orange a.vc_btn3,
.vc_btn3.vc_btn3-style-custom{
	padding: 10px 45px !important;
	font-size:19px;
	background-image:unset;
}

.section-iphone,
.section-iphone h3{
	color:#fff;
}
.section-iphone h3{
	margin-bottom:40px;
}
.section-iphone ul,
.section-about-iphone ul,
.section-about-iphone ol{
	margin-top:0px;
	margin-bottom:35px !important;
}
.section-about-iphone ol{
	padding-left:0px;
	margin-left: 15px;
}
.section-iphone ul li,
.section-about-iphone ul li,
.section-about-iphone ol li{
	margin-bottom:20px;
}
 .section-service .table-desktop.sp-table-holder table tr:nth-child(odd):not(:first-child){
	background-color:#f2f2f2;
}
body .section-service .table-desktop.sp-table-holder table tr.vc-th > td:nth-child(2){
	background-image: linear-gradient(45deg, #188798 83%, #cd7f31 83%);
	color:#fff;
}

body .section-service .table-desktop.sp-table-holder table tr.vc-th > td:nth-child(3){
	background-image: linear-gradient(45deg, #188798 83%, #c0c0c0 83%);
	color:#fff;
}
body .section-service .table-desktop.sp-table-holder table tr.vc-th > td:nth-child(4){
	background-image: linear-gradient(45deg, #188798 83%, #fed838 83%);
	color:#fff;
}
body .table-desktop.sp-table-holder table tr.vc-th > td:first-child,
.table-desktop.sp-table-holder table tr:last-child > td:first-child{
	background-color:#fff;
	border:none;
	width:300px;
}
body .table-desktop.sp-table-holder{
	border-radius:0px;
	border:none;
}
.table-desktop.sp-table-holder table tr > td{
	border-left:1px solid #e8e8e8;
}
.table-desktop.sp-table-holder table tr > td:last-child{
	border-right:1px solid #e8e8e8;
}
.table-desktop.sp-table-holder table tr > td{
	text-align:center !important;
		vertical-align: middle;
}
.section-service .table-desktop.sp-table-holder table tr > td:first-child{
	text-align:right !important;
}
.header-pricing,
.big-price{
	    font-family: Baloo Bhaijaan, sans-serif;
}
.header-pricing{
	font-size:24px;
	line-height:29px;
	padding-right:30px;
}
.big-price{
	font-size:75px;
	line-height: 55px;
	padding-left:30px;
}
.sub-price{
	font-size:13px;
	line-height:16px;
}
.section-service .table-desktop.sp-table-holder table tr:last-child > td{
	padding:0px !important;
	border-bottom:1px solid #e8e8e8;
}
.section-service .table-desktop.sp-table-holder table tr:last-child > td:first-child{
	border-bottom:unset;
}
.section-service .table-desktop.sp-table-holder table tr:last-child > td span{
	line-height:48px;
	text-align:center;
}
.book-now-btn{
    font-size: 19px;
	color:#fff;
	display:block;
	background-color:#f05523
}
 .book-now-btn:hover{
	color:#fff;

} 
.section-service .table-desktop.sp-table-holder table tr td span i{
	font-size:27px;
	color:#f05523;
}
.section-service .table-desktop.sp-table-holder table tr:hover{
	background-color:unset;
}
body .section-service .table-desktop.sp-table-holder table tr.vc-th > td{
	padding:25px 10px !important;
}
body .section-service .table-desktop.sp-table-holder table tr:nth-child(6) > td{
	padding:18px 10px !important;
}
body .section-service .table-desktop.sp-table-holder table tr > td{
	padding:11px 10px;
}
.section-accreditation .wpb_text_column.wpb_content_element .wpb_wrapper p,
.section-our-partners .wpb_text_column.wpb_content_element .wpb_wrapper p{
	display:flex;
	justify-content:space-around;
	align-items: center;
}
.section-accreditation img,
.section-our-partners img{
	height:100%;
	margin-bottom:0px;
}
.section-meet-our-sitters .owl-carousel .owl-item img{
	width:unset;
	height:unset;
}
.section-meet-our-sitters .owl-carousel .owl-item .sa_hover_container{
	border: 1px solid #e8e8e8;
	margin:0 25px !important;
	padding:15px 20px 20px !important;
}
#meet_our_sitters_slider h3{
	color:#f05523;
	margin-bottom:10px;
}
.section-meet-our-sitters  .sa_owl_theme .owl-dots
{
	margin-bottom:-30px !important;
}
.section-satisfied  .sa_owl_theme .owl-dots{
	margin-bottom:-10px !important;
}
body .section-meet-our-sitters .sa_owl_theme .owl-dots span,
body .section-satisfied .sa_owl_theme .owl-dots span{
	background-color: transparent !important;
    border: 1px solid rgba(0,0,0,0.3) !important;
}
body .section-meet-our-sitters .sa_owl_theme .owl-dots .active span,
body .section-satisfied .sa_owl_theme .owl-dots .active span{
	    background-color: rgba(0,0,0,0.3) !important;
}
.section-meet-our-sitters .owl-dots .owl-dot.active,
.section-satisfied .owl-dots .owl-dot.active{
	background:transparent;
	transform:scale3d(0.8,0.8,0.8) !important;
	border-color:rgba(0,0,0,0.3) !important;
}
.section-meet-our-sitters .owl-dots .owl-dot,
.section-satisfied .owl-dots .owl-dot
{
	transform:scale3d(0.8,0.8,0.8);
}
.satisfied{
	padding: 25px;
	border: 1px solid #e8e8e8;
	 background-color: #fff;
		display: flex;
    align-items: center;
    justify-content: center;
}
.p-satisfied{
    border-radius: 5px;
	text-align:center;
	margin-bottom:0px !important;
}
 .arrow-down{
    width: 26px;
    height: 26px;
    border-radius: 0px;
    background: #fff;
    border-style: none solid solid none;
    border-width: 1px 1px 1px 1px;
    border-color: #e8e8e8;
    text-align: center;
    margin: 0 auto;
    transform: rotate(45deg);
    margin-top: -13px;
} 
.section-satisfied .name-child{
	color:#f05523;
}
.section-satisfied h3{
	color:#f05523;
	text-align:center;
	margin-bottom:0px;
}
.section-satisfied .p-date{
	font-size:10px;
	line-height:12px;
	text-align:center;
}
/* .arrow-down:before{
	position: absolute;
    content: ' ';
    width: 20px;
    height: 1px;
    display: block;
    background: #e8e8e8 !important;
    left: unset;
    bottom: unset;
    transform: rotate(-60deg);
}
p.arrow-down:after {
    position: absolute;
    content: ' ';
    width: 20px;
    height: 1px;
    display: block;
    background: #e8e8e8 !important;
    left: unset;
    bottom: unset;
    transform: rotate(60deg);
} */
.section-latest-news .date-blog{
	font-size:12px;
	line-height:15px;
	color:#a5a5a5;
	margin-bottom:10px;
	margin-top:10px;
}
.section-latest-news img{
	margin-bottom:10px !important;
}
.section-latest-news h4{
	font-size:20px;
	line-height:24px;
	margin-bottom:15px;
}
.section-latest-news .except-p{
	margin-bottom:30px;
}
.section-latest-news .read-more .vc_btn3.vc_btn3-style-custom{
	color: #f05523 !important;
    font-size: 15px;
    line-height: 18px;
    background-color: transparent !important;
    padding: 0px !important;
}
.section-latest-news .wpb_text_column.wpb_content_element {
	border-bottom:3px solid #d8d8d8;
}
.section-six-images .wpb_single_image{
	margin-bottom:0px !important;
}
#text-6 {
	color:#fff;
	font-size:12px;
	line-height:15px;
	padding-right: 60px;
    margin-top: -20px;
}
footer:before{
	display:none;
}
.map-location{
	margin-bottom:40px;
}
footer,
footer h5,
.sp-footer .widget.widget_nav_menu li a{
	font-size:12px !important;
	line-height:15px;
	color:#fff !important;
	font-family: Montserrat, sans-serif !important;
	text-transform:unset;
}
.map-location p {
    display: flex;
    align-items: baseline;
}
.map-location p img {
    margin-right: 10px;
	margin-bottom:0px;
	padding-bottom:1px;
}
#custom_html-2 a{
	color:#fff;
}
footer div.col-sm-4:not(:first-child){
	display:flex;
	justify-content:center;
}
footer .copyright{
	display:flex;
	justify-content:space-between;
}
footer .copyright-section{
	padding:25px 0px !important;
}
footer .copyright-section:before{
	background:unset;
	height: 100%;
    width: 100%;
    z-index: -1;
    background-color: rgba(0,0,0,0.3);
}
footer .copyright span{
	color:#188798;
}
.social-footer i{
	margin-right:10px;
	font-size:19px;
}
.sp-standard-logo,
.sp-sticky-logo{
	width:123px;
	height:auto;
}
.bottom-separator{
	display:none;
}
#header .top-header{
	padding:10px 35px;
}

#main-navigation > ul > li > a{
	letter-spacing:0.5px;
    padding: 10px 25px;
}
.logo-wrap{
	text-align:center;
}
body #go-to-top{
	position:absolute;
	bottom:5px;
	background-color:#f05523;
}
mark{
	color:#f05523 !important;
	background:transparent !important;
}

.text-box-video p{
	 position: relative;
  padding-bottom: 56.25%; /*16:9*/
  padding-top: 30px; 
  height: 0; 
  overflow: hidden;
}
.text-box-video iframe{
	  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#footer .top-footer{
	background-color:#188798;
}
footer .copyright-section{
	background-color:#105d67;
}
.copyright-section:before{
	display:none;
}
.wpcf7-form input:not([type="submit"]), .wpcf7-form textarea{
	border:none;
	border-bottom:1px solid #858585;
	border-radius:0px;
	height:unset;
	padding:0px 0px 20px;
}
.wpcf7-form input:not([type="submit"]),.wpcf7-form textarea{
	margin-bottom: 40px;
}

.wpcf7-submit{
	border-radius:0px;
	margin-top:0px;
	font-family: Montserrat, sans-serif;
	letter-spacing:0.5px;
}
.section-map .ql-snow .ql-editor h3{
	color:#f05523 !important;
}
.section-our-story h2{
	margin-bottom:0px;
}
.section-our-story .vc_column-inner{
	width:88%;
	margin:0 auto;
}
.wpb_revslider_element.wpb_content_element.scroll_bottom_{
	margin-bottom:0px;
}
.blog-meta-custom .vc_gitem-post-data-source-post_categories{
	text-align:left;
}
.blog-meta-custom{
	display:flex;
}
.blog-meta-custom .vc_gitem-post-data{
	margin-right:10px;
	margin-bottom:10px;
	color:#aaa;
}
.blog-meta-custom .vc_grid-filter-item.vc_gitem-post-category-name:before,
.blog-meta-custom .vc_gitem-post-data-source-post_author:before{
	content:'/';
	margin-right:10px;
}
.blog-meta-custom .vc_gitem-post-data-source-post_author,
.blog-meta-custom .vc_grid-filter-item.vc_gitem-post-category-name{
	display:flex;
}
.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title{
	margin-bottom:10px;
}
.vc_gitem_row .vc_gitem-col{
	padding:0px;
}
.vc_gitem-animated-block {
	margin-bottom:20px;
}
.sp-footer .widget .info-links.type2 > li{
	line-height:25px;
}
#header.sticky .top-header, #header.sticky.header-abs .top-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    background: #fff;
    box-shadow: 0 -5px 30px rgba(78, 82, 99, 0.3);
}
#header.sticky .logo-wrap{
	width:25% !important;
}
#categories-9 li a,
#recent-posts-3 li a{
	color:#505050;
	 font-size: 15px;
    line-height: 18px;
}
body #categories-9 li,
body #recent-posts-3 li{
	line-height:1;
}
.vc_grid-container-wrapper  h3 a{
	font-size:23px;
	line-height:28px;
}
.table-mobile{
	display:none;
}

.page-id-1560 .table-desktop.sp-table-holder table tr.vc-th > td:first-child,
.page-id-1560 .table-desktop.sp-table-holder table tr:last-child > td:first-child{
	background-color:#f8f8f8;
}
.page-id-1560 .table-desktop.sp-table-holder table tr:not(:nth-child(2)):not(:last-child){
	border-top:unset;
}
.section-about-iphone .width-53{
	width:53%;
}
.section-about-iphone  .width-47{
	width:47%;
}
.section-faq .vc_tta-container h4.vc_tta-panel-title a{
	 font-family: Baloo Bhaijaan, sans-serif;
	font-size:20px;
	line-height:24px;
	color:#48393a !important;
	display:flex !important;
	align-items:center;
	justify-content:space-between;
	padding:12px 25px !important;
	border:1px solid #e8e8e8 !important;
	border-radius:0px;
}
.section-faq  .vc_tta.vc_general .vc_tta-icon::before{
	color: #f05523 !important;
}
.find-babysitter-faq #wpsm_accordion_1715  span.ac_title_class {
    border: none;
    background: #fff;
    border-radius: 0;
	font-family: Baloo Bhaijaan, sans-serif !important;
	font-size: 20px;
	line-height: 24px;
	padding: 18px 25px;
}

.find-babysitter-faq #wpsm_accordion_1715 .ac_open_cl_icon {
    background-color: transparent!important;
    color: #f05523!important;
    float: none !important;
    padding-top: 0!important;
    padding-bottom: 0!important;
    line-height: 1.0 !important;
    padding-left: 15px !important;
    padding-right: 23px !important;
    display: inline-block !important;
    font-size: 35px!important;
}
.find-babysitter-faq #wpsm_accordion_1715 .wpsm_panel-body {
    background-color: #ffffff !important;
    color: #505050 !important;
    font-size: 15px !important;
    font-family: Montserrat, sans-serif !important;
    overflow: hidden;
    border: none !important;
	padding: 0 25px 20px;
}
.find-babysitter-faq #wpsm_accordion_1715 .wpsm_panel-title a {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
	background: #fff;
}
.find-babysitter-faq #wpsm_accordion_1715 .wpsm_panel {
    box-shadow: none;
    border-radius: 0;
    border: 1px solid #c1c1c1 !important;
}
.find-babysitter-faq #wpsm_accordion_1715 .wpsm_panel + .wpsm_panel {
    margin-top: 8px;
}
.find-babysitter-faq #wpsm_accordion_1715 {
	width: 84%;
	margin: 0 auto;
}
.info-links.type2 > li:not(:last-child){
	background:unset;
}
.local-carer .wpb_single_image{
	margin-bottom:0px;
}
.local-carer .vc_col-sm-12 .vc_row{
	display:flex;
	align-items:center;
}
.width-55{
	width:55%;
}
.width-63{
	width:63%;
}
.padding-left-calc{
	    padding-left: calc((100% - 1170px) / 2 + 15px);
}
.margin-right-150{
	margin-right:-150px;
	z-index:99;
}
.sp-section .white .sa_owl_theme .owl-nav button{
	background:unset !important;
	line-height: unset !important;
    height: unset !important;
    width: unset !important;
}
.sp-section .white .sa_owl_theme .owl-nav button:before{
	background-color:rgba(0,0,0,0.3);
}
.sp-section .white .sa_owl_theme .owl-nav button:hover{
	background-color:unset !important;
}
header#header:before{
	display:none;
}
header#header,
header#header .top-header
{
	transition:unset;
	backface-visibility:unset;
}
#content ul,#content ol{
	margin-left:0px;
	margin-bottom:0px;
}
#content ul li,#content ol li{
	margin-bottom:20px;
}
.width-47 ol{
   padding-left:15px;
}
@media(max-width:1280px){
	#header .logo-wrap,
	#header.sticky .logo-wrap{
		width:15% !important;
	}
	.width-47 .vc_column-inner{
		margin-left:15px !important;
	}
}
@media(max-width:1199px){
	#header .logo-wrap,
	#header.sticky .logo-wrap{
		width:100% !important;
	}
	.padding-left-calc{
	    padding-left: calc((100% - 970px) / 2 + 15px);
}
	.margin-right-150{
	padding-top: 50px;
    padding-bottom: 30px;
	}
	.margin-right-150{
		margin-right:-240px;
	}
	.width-63{
		width:75%;
	}
}
@media(max-width:992px){
	.table-row{
		display:flex !important;
		justify-content:space-between;
		align-items:center;
	}
	body #header:not(.header-2):not(.header-3) .top-header .logo-wrap{
		text-align:left;
	}
	body  #header:not(.header-2):not(.header-3) .top-header .nav-item{
		text-align:right;
	}
	.responsive-nav-button:not(:last-child){
		margin-right:0px !important;
	}
	.margin-right-150{
		    margin-right: -255px;
	}
	.width-63{
		width:85%;
		margin-bottom:-95px;
	}
	body .table-desktop.sp-table-holder table tr.vc-th > td:first-child,
	.table-desktop.sp-table-holder table tr:last-child > td:first-child{
		width:255px;
	}
	.sub-price{
		display:block;
	}
	.big-price{
		padding-left:0px;
	}
	.header-pricing{
		padding-left:5px;
	}
	.section-accreditation .vc_col-sm-6,
	.section-iphone.sp-section .wpb_content_element:last-of-type,
	.section-six-images .vc_col-sm-2,
	.section-about-iphone.sp-section .wpb_content_element:last-of-type{
		margin-bottom:0px !important;
	}
	.section-meet-our-sitters .owl-carousel .owl-item .sa_hover_container{
		margin:0 10px !important;
	}
	#content .section-three-images-box .vc_col-sm-4 .vc_column-inner{
		padding:0 10px ;
	}
	.text-center-width.wpb_text_column.wpb_content_element,
	.section-our-story .vc_column-inner{
		width:100%;
	}

	.section-our-partners img{
		padding:0px 10px;
	}
	footer div.col-sm-4:not(:first-child),
	footer .copyright,
	footer .copyright span{
		display:block;
	}
	[class*="col-sm-"]:not(:last-child){
		margin-bottom:0px !important;
	}
	#text-6 {
		padding-right:0px;
	}
	.mobile-advanced{
		background-color:transparent !important;
	}
	.find-babysitter-faq #wpsm_accordion_1672,
	.find-babysitter-faq #wpsm_accordion_1715{
		width:100% !important;
	}
		.padding-left-calc{
	    padding-left: calc((100% - 750px) / 2 + 15px);
	}
	#wrapper.wrapper-container.sp-wide-layout-type.active{
		height:100vh !important;
	}
 	html.js{
		margin-top:0px !important;
	} 
	.responsive-nav-button:not(:last-child){
		padding: 20px;
	}
	#header .top-header .logo-wrap{
		margin-bottom:0px !important;
	}
	#header .top-header{
		padding:10px 15px;
	}
	body #mobile-advanced.mobile-advanced > ul > li > a {
		background-color:#fff;
		color:#505050;
  	  	font-weight: 500;
    text-transform: unset;
    text-align: center;
    margin: 0 15px;
    font-size: 21px;
    padding: 20px;

	}
	body #mobile-advanced.mobile-advanced > ul > li:last-child > a{
		border-bottom:unset;
	}
	body .mobile-advanced > ul{
	padding-top: 0px;
    padding-bottom: 0;
    margin-bottom: 0;
    background-color: #fff;
    margin-top: 0px;
    width: 100%;
	}
	.mobile-advanced > ul li{
		background-color:#fff;
		text-align:center;
	}
	body #advanced-menu-hide{
		top:25px !important;
	}
	body #advanced-menu-hide:after {
	font-weight: 900;
    font-size: 25px;
    margin-right: 2px;
	}
 	#mobile-advanced:before{
		content:"";
		background:url(https://dev.digitalhitmen.com.au/kinchildcare/wp-content/uploads/2019/06/logo-kin.png);
		width:50px;
		height:50px;
		position:absolute;
		width: 110px;
  		height: 58px;
		background-repeat:no-repeat;
		background-size:cover;
	  top: 10px;
  		  left: 20px;
	} 
	body #mobile-advanced{
    display: flex;
    align-items: center;
    height: 100%;
    background-color: #fff !important;
    justify-content: center;
	}
}
@media(max-width:767px){
	.margin-right-150{
		margin-right:0px;
	}
	.width-63{
		margin-bottom:0px;
	}
	.width-47 .vc_column-inner{
		margin-left:0px !important;
		padding-left:15px !important;
		padding-right:15px !important;
	}
	.section-iphone .vc_col-sm-3\/5 .vc_column-inner,
	.section-about-iphone .vc_col-sm-6 .vc_column-inner{
		padding-top:0px !important;
		display:flex;
		align-items:center;
	}
	.local-carer.sp-section img{
		position:unset;
	}
	.local-carer .vc_col-sm-12 .vc_row{
		display:block;
	}
	.width-55,
	.width-63{
		width:100%;
	}
	.padding-left-calc{
	    padding-left: 15px;
		padding-right:15px;
	}
	.padding-left-calc .vc_column-inner{
		padding-bottom:0px !important;
	}
	.padding-left-calc .vc_btn3-container.vc_btn3-inline{
		margin-bottom:0px !important;
	}
	.section-about-iphone .width-53,
	.section-about-iphone .width-47{
		width:100%;
	}
	.section-about-iphone .wpb_single_image{
		margin-bottom:0px !important;
	}
	.section-about-iphone .width-53.vc_col-sm-6 .vc_column-inner{
		padding-top:50px !important;
		
	}
	.section-our-partners .wpb_text_column.wpb_content_element .wpb_wrapper p{
		display:block;
	}
	.section-our-partners a{
		display:block;
		text-align:center;
		margin: 0 auto 20px !important;
	}
	.section-our-partners.sp-section .wpb_row:not(:last-child){
		margin-bottom:10px !important;
	}
	footer div.col-sm-4:not(:last-child){
		margin-bottom:30px !important;
	}
	.section-contact .wpcf7{
		padding-left:0px;
		padding-right:0px;
	}
	.section-meet-our-sitters .sa_owl_theme .owl-dots,
	.section-satisfied .sa_owl_theme .owl-dots{
		display:none !important;
	}
	.section-satisfied .sa_hover_container{
		padding-top:0px !important;
		padding-bottom:0px !important;
	}
	.section-meet-our-sitters.sp-section .wpb_row:not(:last-child) ,
	.section-satisfied.sp-section .wpb_content_element:last-of-type{
		margin-bottom:0px ;
	}
	.section-satisfied{
		padding-bottom:38px !important;
	}
	.section-iphone br,
	.section-about-iphone br{
		display:none;
	}
}
@media only screen and (max-width: 479px){
	h1#slider-home br{
		display:none;
	}
	h1#slider-home span{
		display:block;
	}
	#find-a-babysitter .tp-bgimg.defaultimg{
		background-size:unset !important;
		background-position: 71% 55% !important;
	}
	#babysitting-jobs .tp-bgimg.defaultimg{
		background-size:unset !important;
		 background-position: 47% 50% !important;
	}
	#faqs-slider .tp-bgimg.defaultimg{
		 background-position: 98% 50% !important;
	}
	#blog-slider .tp-bgimg.defaultimg{
		background-size:unset !important;
		background-position: 52% 50% !important;
	}
	#about-slider .tp-bgimg.defaultimg{
		background-size:unset !important;
		background-position: 79% 83% !important;
	}
	#contact-slider .tp-bgimg.defaultimg{
		    background-position: 20% center !important;
	}
	.section-contact .vc_col-sm-6 .vc_column-inner{
		padding-right:15px !important;
	}
	.section-contact .vc_col-sm-6 p:first-child,
	.section-contact h2{
		text-align:center !important;
	}
	h1,h2{
		font-size:30px !important;
		line-height:37px !important;
	}
	.section-six-images > div:not(:first-child){
		display:none;
	}
	.h2-header-banner{
		display:none !important;
	}
	.table-desktop{
		display:none;
	}
	.table-mobile{
		display:block;
		border-radius:0px !important;
		border:none !important;
	}
	.table-mobile tr:nth-child(1) td:nth-child(1){
		background-image: linear-gradient(45deg, #188798 83%, #cd7f31 83%);
    	color: #fff !important;;
	}
	.table-mobile tr:nth-child(2) td:nth-child(1){
		    background-image: linear-gradient(45deg, #188798 83%, #c0c0c0 83%);
    	color: #fff !important;;
	}
	.table-mobile tr:nth-child(3) td:nth-child(1){
		background-image: linear-gradient(45deg, #188798 83%, #fed838 83%);
    	color: #fff !important;;
	}
	.table-mobile tr td:nth-child(odd):not(:first-child){
		background-color:#f2f2f2;
	}
 	.table-mobile tr td:not(:first-child){
		padding:0px !important;
	} 
	.table-mobile tr td span.vc_table_content{
		display:flex;
		align-items:center;
	}
	.table-mobile tr td span.vc_table_content i{
		color:#f05523;
		font-size:20px;
	}
	.table-mobile tr td:first-child  span.vc_table_content
	 {
		display:inline-block;
		padding:15px;
	}
	.table-mobile tr td:last-child  span.vc_table_content{
		display:block;
	}
	.table-mobile .td-table-half{
		width: 71%;
    	text-align: right;
  	 padding: 15px;
   	 display: flex;
   	 align-items: center;
   	 justify-content: flex-end;
	 border-right:1px solid #e8e8e8;
	}
	.table-mobile .td-table-halfs{
		width:29%;
	}
	.table-mobile .book-now-btn{
		height:66px;
		display: flex;
   		 align-items: center;
   		 justify-content: center;
	
	}

	.table-mobile  table{
		margin-bottom:0px;
	}
	.table-mobile table tr:hover{
		background-color:transparent !important;
	}
	.table-mobile table td:last-child{
		margin-bottom:30px;
		border:1px solid #e8e8e8;
	}
	.table-mobile table tr{
		margin-bottom:30px;
		
	}
	.table-mobile table tr td{
		border-left: 1px solid #e8e8e8;
		border-right: 1px solid #e8e8e8;
	}
	.section-service{
		padding-bottom:10px !important;
	}
	[class*="col-sm-"]:not(:last-child){
		margin-bottom:0px;
	}
	.section-latest-news .vc_pageable-slide-wrapper.vc_clearfix > div.vc_col-sm-4:not(:first-child){
		display:none;
	}
}

.page-id-1827 #content.sp-page-content-wrap,
.page-id-1848 #content.sp-page-content-wrap,
.page-id-1854 #content.sp-page-content-wrap{
	background-color:#f8f8f8;
}
.page-id-1827 #content.sp-page-content-wrap h2:not(:last-child),
.page-id-1848 #content.sp-page-content-wrap h2:not(:last-child),
.page-id-1854 #content.sp-page-content-wrap h2:not(:last-child),
.single-post h2{
	margin-bottom:20px;
}
.page-id-1827 #content.sp-page-content-wrap li,
.page-id-1848 #content.sp-page-content-wrap li,
.page-id-1854 #content.sp-page-content-wrap li{
	margin-bottom:20px;
}
footer .copyright span a{
	color:#188798;
}
footer .copyright span a:hover{
	color:#fff;
}
h1.sp-page-title{
	margin-bottom:0px;
	font-size:35px;
	line-height:42px;
}
body #go-to-top{
	display:none;
}
.section-contact input:not([type="submit"]):focus,
.section-contact textarea:focus{
	border-color: #858585 !important;
}
[placeholder]:focus::-webkit-input-placeholder{
	text-indent:unset !important;
	color:#858585 !important;
}
.tmm_member{
	background-color:#f8f8f8 !important;
}
.tmm .tmm_names{
    font-family: Baloo Bhaijaan, sans-serif !important;
    font-weight: 400 !important;
    font-size: 35px !important;
    line-height: 42px !important;
}
#categories-9 li a:before, #recent-posts-3 li a:before{
	display:none;
}
.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active,
.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item:hover{
	background-color:transparent !important;
}
.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active>span,
.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item:hover>span,
.vc_gitem-post-data-source-post_author a:hover
{
	color:#f05523 !important;
}
.sp-sidebar ul{
	list-style-type:disc;
	padding-left:15px;
}
.video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
	margin-bottom:20px;
}

.video-wrapper iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
#wptime-plugin-preloader {
	display: flex;
    justify-content: center;
    align-items: center;
}
#wptime-plugin-preloader img{
	margin-top:-250px;
}
body .nav-item .responsive-nav-button{
	color:#505050;
}
.ctrlq.fb-button{
	z-index:9999 !important;
}
.captcha-image.cf7ic-style1{
	padding:0px !important;
}
@media only screen and (max-width: 480px){
	#sb_instagram #sbi_images .sbi_item{
		display:none;
}
	#sb_instagram #sbi_images .sbi_item:nth-child(-n+1){
		display:inline-block;
	}
}